<div id="field-numeric-container" style="display:none">
    <p id="field-numeric-is-decimal-accepted-container">
        <label>
            <input type="checkbox"
                   id="field-numeric-is-decimal-accepted"
                   name="field-numeric-is-decimal-accepted"/> Allow decimal ?
        </label>
    </p>

    <p id="field-numeric-min-container">
        <label>Min</label>
        <input type="text" id="field-numeric-min" name="field-numeric-min"/>
    </p>

    <p id="field-numeric-max-container">
        <label>Max</label>
        <input type="text" id="field-numeric-max" name="field-numeric-max"/>
    </p>
</div>